{
  "Id": "ManicTime.DocumentTracker.Yandex",
  "Version": "2025.3.9.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Yandex.dll",
  "Name": "Document timeline: Yandex Browser (v15 or older)",
  "Description": "Newer versions are supported via browser extension",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}